{
	"modName": "Nuka Ride",
	"keybinds": [

		{
			"id": "NR_DispelBlackScreen",
			"desc": "Dispel Black Screen",
			"action": {
			"type": "CallFunction",
			"form": "Nuka Ride.esp|1003270",
			"function": "DispelBlackScreen"
			}
		},
		{
			"id": "NR_AlternateStats",
			"desc": "Check Your Stats (Alternate Route)",
			"action": {
			"type": "CallFunction",
			"form": "Nuka Ride.esp|1003270",
			"function": "GetAllStat"
			}
		},
		{
			"id": "NR_HardcoreMode",
			"desc": "Enable or Disable Hardcore Mode",
			"action": {
			"type": "CallFunction",
			"form": "Nuka Ride.esp|1003270",
			"function": "EnableDisableHardcoreMode"
			}
		},
		{
			"id": "NR_StopMusic",
			"desc": "Stop current Nuka Ride music",
			"action": {
			"type": "CallFunction",
			"form": "Nuka Ride.esp|1003270",
			"function": "RemoveALLMusic"
			}
		}
		
	]
}
